/*
Theme Name: Great Smiles PDO Child Theme
Description: Divi Child Theme
Author: Land of yogg
Author URI: https://www.landofyogg.com/
Template: Divi
Version: Updated for Divi 3+
*/



/*------------------------------------------------*/
/*-------------------[GENERAL]--------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-----------------[HEADER-MENU]------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*------------------[HOMEPAGE]--------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*------------------[SUBPAGES]--------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*-------------------[Footer]---------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*--------------------[RWD]-----------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*--[ADD TUTORIAL CUSTOMIZATION BELOW THIS LINE]--*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/


.map-left-video .et_pb_blurb_content .et_pb_blurb_container {
    padding: 0;
}



/* start mobile dropdown  css */

#et_mobile_nav_menu .mobile_nav.opened .mobile_menu_bar::before,
.et_pb_module.et_pb_menu .et_mobile_nav_menu .mobile_nav.opened .mobile_menu_bar::before {
    content: '\4d';
}
/*adjust the new toggle element which is added via jQuery*/
ul.et_mobile_menu li.menu-item-has-children .mobile-toggle,
ul.et_mobile_menu li.page_item_has_children .mobile-toggle,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children .mobile-toggle,
.et-db #et-boc .et-l ul.et_mobile_menu li.page_item_has_children .mobile-toggle {
    width: 44px;
    height: 100%;
    padding: 0px !important;
    max-height: 44px;
    border: none;
    position: absolute;
    right: 0px;
    top: 0px;
    z-index: 999;
    background-color: transparent;
}
/*some code to keep everyting positioned properly*/
ul.et_mobile_menu>li.menu-item-has-children,
ul.et_mobile_menu>li.page_item_has_children,
ul.et_mobile_menu>li.menu-item-has-children .sub-menu li.menu-item-has-children,
.et-db #et-boc .et-l ul.et_mobile_menu>li.menu-item-has-children,
.et-db #et-boc .et-l ul.et_mobile_menu>li.page_item_has_children,
.et-db #et-boc .et-l ul.et_mobile_menu>li.menu-item-has-children .sub-menu li.menu-item-has-children {
    position: relative;
}
/*remove default background color from menu items that have children*/
.et_mobile_menu .menu-item-has-children>a,
.et-db #et-boc .et-l .et_mobile_menu .menu-item-has-children>a {
    background-color: transparent;
}
/*hide the submenu by default*/
ul.et_mobile_menu .menu-item-has-children .sub-menu,
#main-header ul.et_mobile_menu .menu-item-has-children .sub-menu,
.et-db #et-boc .et-l ul.et_mobile_menu .menu-item-has-children .sub-menu,
.et-db #main-header ul.et_mobile_menu .menu-item-has-children .sub-menu {
    display: none !important;
    visibility: hidden !important;
}
/*show the submenu when toggled open*/
ul.et_mobile_menu .menu-item-has-children .sub-menu.visible,
#main-header ul.et_mobile_menu .menu-item-has-children .sub-menu.visible,
.et-db #et-boc .et-l ul.et_mobile_menu .menu-item-has-children .sub-menu.visible,
.et-db #main-header ul.et_mobile_menu .menu-item-has-children .sub-menu.visible {
    display: block !important;
    visibility: visible !important;
}
/*adjust the toggle icon position and transparency*/
ul.et_mobile_menu li.menu-item-has-children .mobile-toggle,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children .mobile-toggle {
    text-align: center;
    opacity: 1;
}
/*submenu toggle icon when closed*/
ul.et_mobile_menu li.menu-item-has-children .mobile-toggle::after,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children .mobile-toggle::after {
    top: 10px;
    position: relative;
    font-family: "ETModules";
    content: '\33';
    color: #00d263;
    background: #f0f3f6;
    border-radius: 50%;
    padding: 3px;
}
.mobile_nav ul li.menu-item-257970 .mobile-toggle::after { display: none; }
/*submenu toggle icon when open*/
ul.et_mobile_menu li.menu-item-has-children.dt-open>.mobile-toggle::after,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children.dt-open>.mobile-toggle::after {
    content: '\32';
}
/*add point on top of the menu submenu dropdown*/
.et_pb_menu_0.et_pb_menu .et_mobile_menu:after {
    position: absolute;
    right: 5%;
    margin-left: -20px;
    top: -14px;
    width: 0;
    height: 0;
    content: '';
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-bottom: 20px solid #ffffff;
}
/*adjust the position of the hamburger menu*/
.mobile_menu_bar {
    position: relative;
    display: block;
    bottom: 10px;
    line-height: 0;
}
/*force the background color and add a rounded border*/
.et_pb_menu_0.et_pb_menu .et_mobile_menu,
.et_pb_menu_0.et_pb_menu .et_mobile_menu ul {
    background-color: #ffffff!important;
    border-radius: 10px;
}


/*.landing_contactform form {padding: 12px 15px !important; }*/
.contact-form-section .contect-right-side-wrap form.et_pb_contact_form.clearfix {
    margin: 0;
    padding: 0 !important;
    margin-bottom: 20px;
}


.call-to-action-section h5 span {
    color: #fff !important;
}

.call-to-action-section h2 span {
    color: #fff !important;
}

.call-to-action-section p span {
    color: #fff !important;
}
.landing_contactform .et_pb_contact_submit.et_pb_button {
    margin: 0 0 0 14px;
    padding: .3em 1em !important;
    font-size: 13px;
    width: 100%;
}
.landing_contactform .et_contact_bottom_container {
    float: right;
    width: auto;
}

.rightcolumn_landing form.clearfix {}

.rightcolumn_landing form.clearfix .et_contact_bottom_container {
    width: auto;
    float: right;
}

.rightcolumn_landing form.clearfix .et_contact_bottom_container button.et_pb_contact_submit.et_pb_button {
    padding: 4px 13px !important;
    font-size: 13px;
}




.contact-form-section .contect-right-side-wrap form .et_contact_bottom_container {
    width: auto;
    float: right;
}

.contact-form-section .contect-right-side-wrap form .et_contact_bottom_container button {
    padding: .3em 1em !important;
    font-size: 13px;
}


.contact-form-section .et-pb-contact-message p {
    color: #fff;
}

.contact-form-section .et-pb-contact-message ul li {
    list-style: none;
    color: #fff;
}

.contact-form-section .et-pb-contact-message ul {
    padding: 0;
    margin-bottom: 15px;
}

.rightcolumn_landing .et-pb-contact-message ul {
    padding-bottom: 0;
}

.rightcolumn_landing .et-pb-contact-message ul li {
    list-style: none;
}

.rightcolumn_landing .et-pb-contact-message p {
    padding-left: 15px;
}



.belowheader_section .right-side-wrapper ul  li {display: flex; align-items: center; margin: 0px 0px 20px; column-gap: 20px; 
    list-style: none;padding-left: 15px; } 
.belowheader_section .right-side-wrapper ul {padding: 25px; } 
.belowheader_section .right-side-wrapper ul li p {color: #fff; font-size: 20px; font-weight: 500; } 
.belowheader_section .right-side-wrapper ul li img {border-radius: 50px; } 
.belowheader_section .right-side-wrapper ul li:last-child {margin-bottom: 0; }
.contact-form-section {padding-bottom: 60px !important; } 
.belowheader_section {margin-top: -60px; background: transparent; }
.left-call-detais .bigphone p , .left-call-detais .bigphone {display: flex !important;align-items: center !important;justify-content: flex-start !important;} 
.left-call-detais .bigphone  span.number_big {margin-left: 15px; font-size: 18px; font-weight: 600; }
.bottom-image span.et_pb_image_wrap {   background: #e7e8ea; padding: 13px 6px; border-radius: 58px; margin-top: -70px;}
.single-post .et_pb_fullwidth_section  .et_pb_title_container{z-index:1 !important;}

/**/
.our-partner .right-logo-col .right-logo-innercol {width: 100%; display: flex; flex-flow: wrap; align-items: center; } 
.our-partner .right-logo-col .right-logo-innercol .logo {width: 25%; margin: 0px; max-width: 100%; padding: 10px; height: 100%; }
.our-partner .right-logo-col .right-logo-innercol .logo .et_pb_image_wrap {background: #fff; height: 135px; object-fit: cover; display: flex; align-items: center; justify-content: center; padding: 10px; border-radius: 10px; box-shadow: 0px 0px 5px 2px rgb(0 0 0 / 17%); border-top: 5px solid #284e68;}
.our-partner .right-logo-col .right-logo-innercol .logo .et_pb_image_wrap img {width: 100%; height: 100%; object-fit: contain; }
.star-success-section .testimonial_section { height: auto !important; min-height: auto !important; }
.star-success-section .testimonial_section .et_pb_slide { height: auto !important; min-height: auto !important; padding: 0px 10px; }
.star-success-section .testimonial_section .et_pb_slide .et_pb_container { height: auto !important; }
.ays-pb-modals .ays-pb-modal { width: 100% !important; height: 100% !important; max-width: 990px; }
.ays-pb-modals .ays-pb-modal .ays_content_box { width: 100%; height: 100%; }
.ays-pb-modals .ays-pb-modal .ays_content_box p { height: 100% !important; }
.ays-pb-modals .ays-pb-modal .ays_content_box code { display: block; height: 100% !important; }
.ays-pb-modals .ays-pb-modal .ays_content_box code iframe { width: 100% !important; height: 100%;}
.single-post #page-container {overflow-y: initial !important;}
/* .single-post .et_pb_row_2.et_pb_row,
.single-post .bluebox{padding: 42px 52px !important;} */
.single-post .anortho.et_section_regular .et_pb_row.et_pb_row_2 {padding: 0 !important;}
.single-post .howoften .et_pb_text_align_left .alignleft {min-width: 150px;}
/**/



/* end css */
@media only screen and (max-width: 1199px) {
	.location-near-section .et_pb_module h4 {font-size: 16px;}
	.ashevillehead .et_pb_text_inner p {line-height: 65px;}
	.star-success-section .images {text-align: center;}
	.location {min-height:auto !important;}
	.drjon .et_pb_row,
	.drsteph .et_pb_row{padding: 2% 15px;}
	.drchamber .et_pb_row {padding: 2px 15px 0px !important;}
	.funfact {padding-top: 50px !important;}
}

@media only screen and (max-width: 1024px) {
    .our-partner .right-logo-col .right-logo-innercol .logo{width: 50%;}
    .our-partner .right-logo-col .right-logo-innercol{width: 100% !important;}
    .map-inf-section .back-image {background-image: none; }
    .belowheader_section > .et_pb_row.et_pb_row_3 {display: flex; } 
    .belowheader_section .left-side-wrapper .et_pb_module {width: 100%; } 
    .belowheader_section .left-side-wrapper .et_pb_text {padding-left: 10px !important; } 
    .belowheader_section {padding-bottom: 50px !important; }
    .call-details-section {padding: 0 !important; background-position: 100% 44% !important; background-size: 50%  !important; } 
    .call-details-section .call-left-side-details {width: 50% !important; }
    .bluebg-section .inner-col {display: flex; flex-direction: column-reverse; } 
    .bluebg-section .inner-col .et_pb_column {width: 100%; } 
    .bluebg-section .bottom-col {flex-direction: column; }
    .bluebg-section .inner-col .bottom-inner-col {padding-top: 50px; padding-bottom: 0px; } 
    .bluebg-section .inner-col .bottom-inner-col .et_pb_module {padding-left: 5% !important; padding-right: 5% !important; } 
    .bluebg-section .inner-col .bottom-inner-col .et_pb_button_module_wrapper {margin-left: 0px !important; }

    .contact-form-section > .et_pb_row.et_pb_row_1.et-last-child {padding-bottom: 0; } 
    .contact-form-section .et_pb_column.et_pb_column_1_2.et_pb_column_2.et_pb_css_mix_blend_mode_passthrough.et_pb_row_sticky {margin: 0; } 
    .our-service-section > .et_pb_row.et_pb_row_9 {
    display: flex;
    column-gap: 20px;
    }
    .testimonial-section .testi-left .et_pb_module {
        margin: 0 !important;
    }
}

@media only screen and (max-width: 990px){

    .our-partner {flex-flow: wrap; } 
    .our-partner .et_pb_row {width: 100%; padding-left: 5%; } 
    .our-partner .right-logo-col .right-logo-innercol .logo {width: 33.3%; }
}

@media only screen and (max-width: 980px){
	 .treatment .bookBtn{margin-bottom:30px;}
	.treatment .et_pb_button_1_wrapper{margin:30px 0px 0px 0px!important;}
	.location .back-image .et_pb_main_blurb_image,
	.location .back-image .et_pb_blurb_description p,
	.location .back-image .et_pb_button_alignment_right{text-align: left;}
	.location .back-image .et_pb_main_blurb_image span {margin: 0;}
	.location .back-image  .mapImg {margin: 10px 0 30px !important;float: left;width: 100%;}
	.location .center {width: 100%;	max-width: 100%;}
	.brightpt .et_pb_column_13 {padding-top: 75px !important;}
}

 @media only screen and (max-width: 767px) {

    .bluebg-section .inner-col .bottom-inner-col .et_pb_module {padding: 0% !important; }
    .bluebg-section .inner-col .bottom-inner-col {padding-top: 5%; }
    .contact-form-section {padding-bottom: 240px !important; }
    .belowheader_section > .et_pb_row{display: flex; flex-direction: column; padding-bottom: 0 !important; }
    .contact-form-section .contect-right-side-wrap form.et_pb_contact_form.clearfix {margin-top: 30px; }
    .contact-form-section {padding-bottom: 30px !important; margin-bottom: 0 !important; } .belowheader_section {margin: 0; }
    .belowheader_section .left-side-wrapper .et_pb_module {width: 100%; text-align: left; }
    .call-details-section {padding: 0 15px !important;background-image: none;background-size: 0 !important; }
    .call-details-section .call-left-side-details {width: 100% !important; }
    .our-service-section > .et_pb_row.et_pb_row_9 {display: inherit; column-gap: 20px; }
    .belowheader_section .left-side-wrapper {padding: 15px; }
    .belowheader_section .right-side-wrapper ul {padding: 25px 10px; }
    .belowheader_section .right-side-wrapper ul li p {color: #fff; font-size: 18px; font-weight: 500; }
    .belowheader_section {padding: 0 !important; }
    .belowheader_section >  .et_pb_row {padding: 0px 0px !important;} 
    .call-details-section {padding-top: 50px !important; }
    .belowheader_section .right-side-wrapper ul li {padding: 0; }
    .bottom-image {margin-bottom: 0 !important; }
    .contact-form-section .et_pb_image {width: 100%; }
	 .dentalimg .et_pb_image_3,
	 .dentalimg .et_pb_image_4{width: 100% !important;}
    .contact-form-section >  .et_pb_row {padding-bottom: 0; }
    .contect-right-side-wrap .et_pb_module.et_pb_text {padding-left: 0 !important; padding: 0 !important; }
	 .treatment .bookBtn{margin-bottom:0;}
	 .et_pb_column_5_tb_footer {justify-content: center;}
	 .single-post .et_pb_section_0.et_pb_section {padding: 50px 0;}
	 .single-post .et_pb_image_0 {max-width: 100%;padding: 0 !important;margin-bottom: 30px !important;}
/* 	 .single-post .et_pb_image .et_pb_image_wrap {margin-bottom: 50px;} */
	 .single-post .et_pb_fullwidth_header_1.et_pb_text_align_center.et_pb_bg_layout_dark {margin-bottom: 50px;}
	 .single-post .et_pb_column .et_pb_image.et_pb_image_1 {width: 100%;max-width: 100%;padding: 0;margin-bottom: 30px;}
	 .single-post .braces {padding: 20px 0 0px !important;}
	 .single-post .free-adult .header-content {width: 100% !important;}
	 .single-post .free-adult .et_pb_row.et_pb_row_1 {padding: 0;}
	  .single-post .et_pb_row_2.et_pb_row.tipsto {padding: 0px !important;}
	  .single-post  .howoften .et_pb_section_0.et_pb_section{padding-bottom: 20px !important;}
	 .single-post .howoften h1 {font-size: 36px;}	
	  .single-post .howoften h2 {font-size: 30px;}	 
	  .single-post .howoften h3 {font-size: 26px;}	 
	 .tpbnn.et_pb_post_title {background-position: 0 !important;}
	 .howoften .et_pb_text_align_left .alignleft {min-width: 100% !important;margin-bottom: 20px;}
	}




 @media only screen and (max-width: 550px){

   .our-partner .right-logo-col .right-logo-innercol .logo {width: 50%; } 
}


 @media only screen and (max-width: 479px){
.getTouch .back-image {padding: 0px 17px !important;}
.getTouch .back-image .et_pb_icon_wrap {padding: 0 !important;display: block;text-align: center;}
.getTouch .back-image .et_pb_text_align_left,
.getTouch .back-image .textcenter h4,
.getTouch .back-image .textcenter p,
.getTouch .back-image .textcenter a{text-align: center;}
.getTouch .et_pb_button_1_wrapper{text-align: center;margin:0 !important;}
}


